
SSiO - Feature #335

Backlog # 226 (In Progress): Municipality IoT Innovator kit

Check Kit documentation

02/18/2020 01:56 PM - Leif Häggmark

Status: Closed Start date: 02/12/2020

Priority: Normal Due date: 03/03/2020

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/03/2020 10:07 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 03/03/2020 01:09 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#3 - 03/31/2020 08:56 AM - Leif Häggmark

- Status changed from In Progress to Closed
